Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

suphp/modphp works with apache 5.4 now?

Discussion in 'Security' started by niceboy, Apr 1, 2015.

  1. niceboy

    niceboy Active Member

    Joined:
    Sep 29, 2011
    Messages:
    40
    Likes Received:
    0
    Trophy Points:
    56
    cPanel Access Level:
    Root Administrator
    Hi,

    Can anybody confirm that suphp/modphp works with apache 5.4.x now?

    I'm still using 5.3.x because I heard they are incompatible earlier.

    thx
     
  2. 24x7server

    24x7server Well-Known Member

    Joined:
    Apr 17, 2013
    Messages:
    1,834
    Likes Received:
    85
    Trophy Points:
    78
    Location:
    India
    cPanel Access Level:
    Root Administrator
    Yes, Suphp is working fine with the php5.4, There is no issues with the php 5.4.

    Are you getting any error which php5.4 ?
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    44,396
    Likes Received:
    1,857
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Hello,

    You are referring to PHP 5.4, and yes, it's compatible with suPHP.

    Thank you.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  4. niceboy

    niceboy Active Member

    Joined:
    Sep 29, 2011
    Messages:
    40
    Likes Received:
    0
    Trophy Points:
    56
    cPanel Access Level:
    Root Administrator
    Great. thanks for clarification. :)
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice